body,html {text-align:center; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; padding:0px}
body {background-image: url(/shop/e/1588/pozadi/c100001.jpg);background-repeat:repeat-x;background-color:#E4E9EC; margin-top:0px; background-position: center top}
#stiny {background-image: url(/shop/e/1588/pozadi/st100001.gif); background-position: center top; background-repeat: repeat-y; overflow:hidden; margin: 0 auto}
#main {margin: 0 auto; text-align: left; width: 1000px; z-index: 0;}
#header {width: 1000px; height: 130px; top:0px; margin:0px; z-index:0;}
#obsah {z-index:0; padding:0px; margin:0px; width:1000px; position:relative;}
.text_zakaz{margin-left:5px;font-size:12px; font-family:Arial,tahoma,arial; font-weight:normal}
#left{float:left;height:auto;padding:0px; width:220px;margin:0px;overflow:hidden;color:#000000;background-color:#B2D8FE}
#left td{color:#000000}
#left input.tlacitka, #left a span.edit{color:#000000}
#center{float:left;height:auto;margin:0px;padding-left:0px;padding-right:0px;overflow:hidden;background-color:#F0F8FE;font-size:12px; font-family:Arial,tahoma,arial; font-weight:normal;color:#000000}
#right{float:right;height:auto;padding:0px; width:220px;margin:0px;overflow:hidden;color:#000000;background-color:#B2D8FE}
#right td{color:#000000;}
#right input.tlacitka, #right a span.edit{color:#000000;}
.stred2 {width:540px; height:auto;}
.stred3 {width:765px; height:auto;}
.paticka {background-color:#F7F6F6; text-align:left;background: url(/shop/e/1588/pozadi/d100001.gif); margin:0px;padding:0px;float:left;position:relative;width:1000px;}
.paticka p{margin:0px}
.paticka_td{width:1000px;margin:0px;padding:0px;}
#obsah{overflow: hidden;}
#obsah .column{padding-bottom: 1001em;margin-bottom: -1000em;}
#seolista {width: 100%; text-align: center; font-size:12px; font-family:Tahoma; font-weight:normal}
.baner {width:1000px; height:auto; margin:0px; background-color:#; padding:0px;}
.baner {background: url(/shop/e/1588/pozadi/h100010.png)}
.baner p {margin:0px}
.menux {width:1000px; height:25px; margin:0px; background-color:#;background-image: url();}
.menux img {border:0px}.kontejner {min-height:700px; height:auto;}
.menu {font-size: 8pt; font-family: tahoma,verdana,arial,helvetica,sans-serif; font-weight: bold;}
#horni {margin: 0px; width: 1000px; text-align:center; height: 130px;}
#nav {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; list-style-type: none}
#nav ul {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; list-style-type: none;}
#nav li {z-index:10; float: left; position: relative;}
#nav a {text-decoration: none}
.mainitems {border-right: #000 0px solid; padding-right: 2px; border-top: #fff 0px solid; display: inline-block; padding-left: 2px; padding-bottom: 2px; border-left: #fff 0px solid; padding-top: 2px; border-bottom: #fff 0px solid; z-index:50; background-color:#}
.headerlinks{font-weight: bold; margin: 2px; color: #FFFFFF; font-family: Arial,tahoma,arial; font-size: 13px;white-space:nowrap}
.headerlinks a:link {font-weight: bold; margin: 2px; color: #FFFFFF; font-family: Arial,tahoma,arial; font-size: 13px;white-space:nowrap}
.headerlinks a:visited {font-weight: bold; margin: 2px; color: #FFFFFF; font-family: Arial,tahoma,arial; font-size: 13px;white-space:nowrap}
.headerlinks a:active {font-weight: bold; margin: 2px; color: #FFFFFF; font-family: Arial,tahoma,arial; font-size: 13px;white-space:nowrap}
.headerlinks a:hover {font-weight: bold; margin: 2px; color: #1A8CFE; font-family: Arial,tahoma,arial; font-size: 13px;white-space:nowrap}
.submenus {border-right: #FFFFFF 1px solid; border-top: #FFFFFF 1px solid; display: none; left: 0px; border-left: #FFFFFF 1px solid; width: 150px; border-bottom: #FFFFFF 1px solid; position: absolute; top: 1.9em; left:0px; background-color: #ffffff ;}
.submenus li {width: 100%; text-align: left; font-family: Arial,tahoma,arial;}
.submenus li a {padding-right: 0px; display: block; padding-left: 3px; font-weight:bold; font-size: 13px; padding-bottom: 3px; width: 100%; color: #007FFE! important; text-indent: 0px; padding-top: 3px;}
.submenus li a:hover {color: #00458B! important; background-color: #ffffff; font-size: 13px; font-weight:bold}
#nav li:hover ul {display: block;}
li.over ul {display: block}
#ostatnimenu {width:auto; height:auto; text-align:right}
.odsad_obsah {padding:0px 4px; color:#000000}
.textbunka{height:16px;width:100%;margin:0px;padding-left:0px;vertical-align:middle;cursor:pointer;color:#159ECC;font-weight:bold;padding-bottom:3px;padding-left:3px;margin-top:-1px}
.textbunka a, .textbunka a:visited, .textbunka a:active, .textbunka a:link, .bunka a, .bunka a:visited, .bunka a:active, .bunka a:link{color:#159ECC; text-decoration:none; font-size:11px; font-family:Arial; font-weight:bold;}
.textbunka a:hover{color:#159ECC; text-decoration:underline}
.textbunkapozadi{height:16px;width:100%;margin:0px;padding-left:0px;vertical-align:middle;cursor:pointer;background-color:#E4E4E4;color:#159ECC;font-weight:bold;padding-bottom:3px;padding-left:3px;margin-top:-1px}
.textbunkapozadi a:active, .textbunkapozadi a:link, .textbunkapozadi a:hover, .textbunkapozadi a:visited{color:#159ECC;font-size:11px; font-family:Arial; font-weight:bold;}
.strom_prepni{font-size:12px; font-family:tahoma,verdana,arial; font-weight:normal;position:relative;margin:0px;cursor:pointer;color:#159ECC}
.strom_prepni_t{font-size:12px; font-family:tahoma,verdana,arial; font-weight:bold;position:relative;margin:0px;cursor:pointer;color:#159ECC}
#stroma {font-size:11px; font-family:Arial,tahoma,arial; font-weight:bold;color:#159ECC;width:205px;position:relative;margin:0px;overflow:hidden;white-space:nowrap}
.strom {font-size:11px; font-family:Arial,tahoma,arial; font-weight:bold; color:#159ECC}
.strom a span{color:#159ECC}
#stromb {font-size:11px; font-family:Arial,tahoma,arial; font-weight:bold;color:#000000;width:205px;position:relative;margin:0px;overflow:hidden;white-space:nowrap}
#stromb a{color:#000000;}
.stromkde {font-size:10px; font-family:Arial,tahoma,arial; font-weight:normal; color:#454545}
.stromkde a span{color:#454545}
.stromkdepopis {font-size:12px; font-family:Arial,tahoma,arial; font-weight:normal; color:#454545}
.hornistrom{font-size:10px; font-family:Arial,tahoma,arial; font-weight:normal; color:#5B5B5B;text-decoration:underline}
.hornistrom a span{color:#5B5B5B;text-decoration:underline}
h1 {margin:0px}
a {color: #000000; font-family:Arial; text-decoration: none;}
a:hover {color: #000000;text-decoration: underline;}
a .panel_zak {font-size: 12px}
table {font-size: 8pt; font-family: tahoma,verdana,arial,helvetica,sans-serif;}
.tabram {border: 1px solid #000000;}
.tabramsilv{border: 1px solid #a0a0a0;}
.tdvypisl{border-left: 1px solid #000000 !important}
.tdvypish{border-top: 1px solid #000000 !important}
.tdvypisp{border-right: 1px solid #000000 !important}
.tdvypisd{border-bottom: 1px solid #000000 !important}
.hledacilista {margin-left:-5px;padding-left:5px;height: 20px;background-color: #;color:#004600; font-family:Arial,tahoma,arial;font-weight:normal}
.lista_tabulka {position:relative; height: 20px; margin: 0px; background-color: #79a5ff;}
.cara {clear:both; border-top: #ffffff 1px solid; margin: 0px 0px; overflow: hidden; color: #fff; border-bottom: #ffffff 1px solid; height: 2px;}
.mezera {clear:both;overflow: hidden;height: 2px;}
.list {width:80px; height:20px; font-size:8pt; font-family: tahoma,verdana,arial,helvetica,sans-serif; padding-left:2px;}
.tlacitko {font-size: 10px; font-weight:bold; color:black; background:#e9e9ff; width:auto;cursor:pointer}
form {margin: 0px 0px 0px 0px}
input.tlacitko {background-image: url('/shop/img/buttons/id137.gif'); width:70px; height:18px; border:0px; cursor: hand; color:#FFFFFF; background-color:transparent;font-size:12px;font-weight:normal;font-family:Tahoma,tahoma,arial; font-size:12px}
input.tlacitkok {background-image: url('/shop/img/buttons/id137v.gif'); width:150px; height:18px;  border:0px; cursor:pointer; color:#FFFFFF; background-color:transparent;font-size:12px;font-weight:normal;font-family:Tahoma,tahoma,arial; font-size:12px}
.kospole {font-size:10px; font-weight: normal; color:black; background:white; width:25px}
.table_vypisNazevNormal{position:relative;padding-left:0px;margin-left:0px;width:765px}
.vypisNazevNormal{background-color:#65B1FE;height:15px; font-weight:normal; color:#FFFFFF; font-size:12px; font-family:Arial,tahoma,arial}
.vypisNazevNormalC{text-align:right;background-color:#65B1FE;height:15px; font-weight:normal; color:#FFFFFF; font-size:12px; font-family:Arial,tahoma,arial}
.td_vypis_tabulka1 {white-space:nowrap; background-color:#FFFFFF; font-size:12px; font-family:Arial,tahoma,arial; color:#454545; font-weight:normal; border-bottom:#FFFFFF 1px solid}
.td_vypis_tabulka_t1 {background-color:#FFFFFF; font-size:12px; font-family:Arial,tahoma,arial; color:#454545; font-weight:normal; border-bottom:#FFFFFF 1px solid}
.td_vypis_tabulka_t1 a:active{color:#454545}
.td_vypis_tabulka_t1 a:link{color:#454545}
.td_vypis_tabulka_t1 a:visited{color:#454545}
.td_vypis_tabulka_t1 a:hover{color:#454545}
.td_vypis_tabulka2 {white-space:nowrap; background-color:#E4E4E4; font-size:12px; font-family:Arial,tahoma,arial; color:#000000; font-weight:normal; border-bottom:#CECECE 1px solid}
.td_vypis_tabulka_t2 {background-color:#E4E4E4; font-size:12px; font-family:Arial,tahoma,arial; color:#000000; font-weight:normal; border-bottom:#CECECE 1px solid}
.td_vypis_tabulka_t2 a:active{color:#000000}
.td_vypis_tabulka_t2 a:link{color:#000000}
.td_vypis_tabulka_t2 a:visited{color:#000000}
.td_vypis_tabulka_t2 a:hover{color:#000000}
.tabulka{background-color:#FFFFFF;border-bottom:#FFFFFF 1px solid;display:none;padding-left:15px;margin-left:0px;margin-top:-2px;position:absolute;z-index:5;width:450px}
.tabulkas{font-size:12px;font-family:Arial,tahoma,arial; color:#454545;font-weight:normal}
.galerie_table_raml{white-space:nowrap;border: 1px solid #B2D8FE;padding-left:0px;background-color:#F5F5F5;overflow:hidden;margin:1px}
.galerie_table_ramp{white-space:nowrap;border: 1px solid #B2D8FE;padding-left:0px;background-color:#F5F5F5;overflow:hidden;margin:1px}
.galerie_nadpis {width:260px;overflow:hidden;position:relative;padding-left:3px;white-space:nowrap;}
.galerie_nadpism {width:245px;overflow:hidden;position:relative;padding-left:3px;white-space:nowrap;}
.galerie_nadpisx {color:#159ECC;font-family:Verdana,tahoma,arial; font-weight:bold;font-size:14px;}
.galerie_nadpisx a {color:#159ECC}
.galerie_nadpisx a:hover {color:#159ECC}
.galerie_td_nadpis {background-color:#E4E4E4;}
.galerie{background-color:#E4E4E4;display:none;padding-left:10px;margin-left:0px;margin-top:0px;position:absolute;z-index:5;width:250px}
.galeries{color:#159ECC; font-family:Verdana,tahoma,arial; font-weight:bold; font-size:14px;}
.galerie_td_obrl{float:left;width:92px; height:90px;left:3px;background-color:#F5F5F5}
.galerie_td_obrp{float:right;width:92px; height:90px;left:3px;background-color:#F5F5F5}
.galerie_td_zak {width:81px; padding-left:3px;background-color:#F5F5F5; font-family:Arial,tahoma,arial; color:#171717; font-size:11px; font-weight:normal; border-bottom: 1px solid #E4E4E4}
.galerie_td_zakx {padding:0px;margin:0px;font-family:Arial,tahoma,arial; color:#171717; font-size:11px; font-weight:normal;cursor:pointer}
.galerie_td_zakm {width:66px; padding-left:3px; background-color:#F5F5F5; font-family:Arial,tahoma,arial; color:#171717; font-size:11px; font-weight:normal; border-bottom: 1px solid #E4E4E4}
.galerie_td_zak2 {width:81px; background-color:#F5F5F5; font-size:11px; font-weight:normal; font-family:Arial,tahoma,arial; color:#FFAA0D; border-bottom: 1px solid #E4E4E4;text-align:right}
.galerie_td_zak2x {padding:0px;margin:0px;font-size:11px; font-weight:normal; font-family:Arial,tahoma,arial; color:#FFAA0D;cursor:pointer;text-align:right}
.bu {width:81px;white-space:nowrap;overflow:hidden}
.galerie_td_data {background-color:#F5F5F5;float:left;margin:0px;padding:0px;}
.galerie_td_kosik {background-color:#F5F5F5; text-align:right;width:252px;float:left;margin:0px;height:30px}
.galerie_td_oblib {background-color:#F5F5F5;width:auto;float:right;margin:0px;padding:0px}
.bunk_lev{float:left;height:auto;width:270px;padding:0px;margin:0px;border:1px solid #B2D8FE;background-color:#F5F5F5}
.bunk_pra{float:right;height:auto;width:270px;padding:0px;margin-right:5px;border:1px solid #B2D8FE;background-color:#F5F5F5}
.bunk_levm{float:left;height:auto;width:252px;padding:0px;margin:0px;border:1px solid #B2D8FE;background-color:#F5F5F5}
.bunk_strm{float:left;height:auto;width:252px;padding:0px;margin:0px;border:1px solid #B2D8FE;background-color:#F5F5F5}
.bunk_pram{float:left;height:auto;width:252px;padding:0px;margin:0px;border:1px solid #B2D8FE;background-color:#F5F5F5}
#previewImage{ z-index:100;position:absolute;border:1px solid #ccc;background:#F5F5F5;padding:5px;display:none;color:#171717;font-size:14px;font-family:tahoma,verdana,arial}
#parprodnadpis{color:#000;font-size:16px; font-weight:bold;font-family:Tahoma,tahoma,arial;text-align:center}
#parprodtab2{width:540px}
.parprodtext{color:#000;font-size:11px; font-weight:normal;font-family:Tahoma,tahoma,arial;}
.parprodleft{float:left;height:auto;width:370px;padding:0px;margin-left:40px;margin-top:1px;border-top:1px solid #5b5b5b;border-bottom:1px solid #5b5b5b;;color:#000;font-size:12px; font-weight:normal;font-family:Tahoma,tahoma,arial;}
.parpodright{float:right;height:auto;width:270px;padding:0px;margin-right:5px;}
.parprodtlleft{margin-left:80px;width:150px;float:left}
.parprodtlright{width:150px;float:left}
.parprodlist{width:100px;color:#000;font-size:11px;font-weight:normal;font-family:Tahoma,tahoma,arial;padding-left:2px;}
.parprodnadplist{border:1px solid #000;}
.podrobne_hledani_text{color:#000;font-size:11px; font-weight:normal;font-family:Tahoma,tahoma,arial;}
.favo_sez {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/img/favo.gif'); width:20px; height:17px}
.favo_gal {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/img/favo.gif'); width:20px; height:17px; margin:2px}
.favo_tab {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/img/favo.gif'); width:20px; height:17px; margin:2px}
.favo_det {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/img/favo.gif'); width:20px; height:17px; margin:2px}
.nahled_table_ram{border: 1px solid #CBE4FE;padding-right:0px;background-color:#F5F5F5;overflow:hidden;margin:1px;width:544px}
.nahled_table_vnitrniram{padding-left:0px;padding-right:0px;width:344px;}
.nahled_td_nadpis{background-color:#E4E4E4}
.nahled_nadpis_p{float:left; max-width:534px; color:#1A8CFE; font-family:Verdana,tahoma,arial; font-weight:bold; font-size:16px; padding:0px 3px 0px 3px; margin-left:0px}
.i_oblibene{float:right; width:px}
.nahled_nadpis{width:544px; color:#1A8CFE; font-family:Verdana,tahoma,arial; font-weight:bold; font-size:16px; padding:0px 0px 0px 0px; margin-left:0px}
.nahled_nadpis a,.nahled_nadpis a:link,.nahled_nadpis a:hover,.nahled_nadpis a:visited,.nahled_nadpis a:active {color:#1A8CFE; font-family:Verdana; font-weight:bold; font-size:16px;}
.nahled_nadpis_p a {color:#1A8CFE}
.nahled_nadpis_p a:link {color:#1A8CFE}
.nahled_nadpis_p a:hover {color:#1A8CFE}
.nahled_nadpis_p a:visited {color:#1A8CFE}
.nahled_nadpis_p a:active {color:#1A8CFE}
.nahled_td_obr{width:100px; height:90px; left:3px; background-color:#F5F5F5}
.nahled_td_zak{width:177px;padding-left:5px;background-color:#F5F5F5; font-family:Arial,tahoma,arial; color:#000000; font-size:12px; font-weight:normal; border-bottom: 1px solid #E4E4E4}
.nahled_td_zakx{font-family:Arial,tahoma,arial; color:#000000; font-size:12px; font-weight:normal;cursor:pointer}
.nahled_td_zak2{width:177px; background-color:#F5F5F5; font-size:12px; font-weight:normal; font-family:Arial,tahoma,arial; color:#FFAA0D; border-bottom: 1px solid #E4E4E4;text-align:right}
.nahled_td_zak2x{margin:0px;padding:0px;font-size:12px; font-weight:normal; font-family:Arial,tahoma,arial; color:#FFAA0D;cursor:pointer;text-align:right}
.nahled_td_kosik{background-color:#F5F5F5;width:100px;text-align:center}
.nahled_td_popis{background-color:#F5F5F5; color:#000000; font-size:10px; font-family:Arial,tahoma,arial; font-weight:normal;height:5px;text-align:justify;overflow:hidden}
.nahled_td_bunkm{width:344px;height:100%;overflow:hidden}
.nahled_td_bunke{padding-top:5px;padding-left:5px;padding-right:5px;width:344px;height:100%;overflow:hidden}
.nahled{background-color:#E4E4E4;color:#1A8CFE;font-family:Verdana,tahoma,arial; font-weight:bold;display:none;margin-left:0px;margin-top:0px;position:absolute;z-index:5;width:350px}
.nahleds{color:#1A8CFE;font-family:Verdana,tahoma,arial; font-weight:bold}
.kos_g {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/img/kos_p.gif'); width:25px; height:24px}
.kos_t {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/img/kos_p.gif'); width:25px; height:24px}
.kos_d {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/img/kos_p.gif'); width:25px; height:24px}
.kos_s {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/img/kos_p.gif'); width:25px; height:24px}
.favo {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/e/1588/pozadi/obl100001.png'); width:22px; height:22px}
.ikona_tisk {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/e/1588/pozadi/tisk100001.png'); width:16px; height:16px}
.krok_1 {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/e/1588/pozadi/krok1100001.gif'); width:40px; height:40px}
.krok_2 {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/e/1588/pozadi/krok2100001.gif'); width:40px; height:40px}
.krok_3 {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url('/shop/e/1588/pozadi/krok3100001.gif'); width:16px; height:16px}
.akrok_1 {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url(''); width:40px; height:40px}
.akrok_2 {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url(''); width:40px; height:40px}
.akrok_3 {border:0px; background-color:transparent; cursor:hand; cursor:pointer; background-image:url(''); width:40px; height:40px}
.galerie_popis {background-color:#F5F5F5;color:#000000;font-size:10px;font-family:Arial,tahoma,arial; font-weight:normal;height:90px;text-align:left;width:266px;overflow:hidden;position:relative;float:left;padding-left:2px}
.galerie_popism {background-color:#F5F5F5;color:#000000;font-size:10px;font-family:Arial,tahoma,arial; font-weight:normal;height:90px;text-align:left;width:250px;overflow:hidden;position:relative;float:left;padding-left:2px}
.bunk{width:268px;height:100%;overflow:hidden;position:relative;white-space:normal}
.bunkm{width:245px;height:100%;overflow:hidden;position:relative;white-space:normal}
input.tlacitka {border:0px;font-weight:bold; color:black;width:200px;height:20px;cursor:pointer;font-size:12px; background-color:transparent; font-family:Verdana,tahoma,arial; color:#159ECC;text-align:left}
.td_nadpis_detail {background-color:#E4E4E4}
.font_nadpis_detail h1{font-size:16px; font-family:Verdana,tahoma,arial; color:#159ECC; font-weight:bold}
.bundle_nadpis{color:#; font-size:12px; font-family:; font-weight:normal}.bundle_pol{color:#; font-size:11px; font-family:; font-weight:normal}.podnazev {background-color:#F5F5F5;color:#65B1FE; font-size:12px; font-family:Arial,tahoma,arial; font-weight:normal}
.td_line_top_z {background-color:#F5F5F5; line-height:3px}
.td_line_bottom_z {background-color:#F5F5F5; line-height:3px}
.td_bunka_leva_z {background-color:#F5F5F5; border-bottom:1px solid #CECECE}
.td_bunka_prava_z {background-color:#f5f5f5; border-bottom:1px solid #CECECE}
.font_bunka_leva_z {font-size:12px; font-family:Arial,tahoma,arial; color:#7FBEFE; font-weight:bold}
.font_bunka_prava_z {font-size:14px; font-family:Arial,tahoma,arial; color:#FFA500; font-weight:bold}
.font_bunka_prava_b {font-size:14px; font-family:Arial,tahoma,arial; color:#F5F5F5; font-weight:bold}
#anketa {text-align:left; padding-left:2px; padding-bottom:2px;}
#anketa .nadpis {font-size:14px;font-weight:normal;font-family: Arial,tahoma,arial; padding-bottom:5px}
#anketa .odpoved {font-size:12px;font-family: Arial,tahoma,arial; font-weight:normal; margin: 1px; padding-top:12px;text-align:left}
#anketa .procento {font-size:10px;font-family: tahoma,verdana,arial,helvetica,sans-serif;padding-left:2px;}
#container {width:215px;}
#container p, #formcontainer p a{font-size:12px;font-family: Arial,tahoma,arial; font-weight:normal; color:#159ecc; margin:0; line-height:2em;}
#pollcontainer {margin:1px 3px 1px 2px; border:0px solid #f3f3f3; background:transparent; padding:5px;}
#pollcontainer span{font-size:14px;font-family: Arial,tahoma,arial; font-weight:normal; color:#159ecc;}
#loader{ display:none; text-align:center;}
.pollques {margin:0px; font-size:14px; font-weight:normal; font-family: Arial,tahoma,arial;}
.option{ margin:5px 0; }
.option { font-size:12px; font-family: Arial,tahoma,arial; font-weight:normal; color:#159ecc}
.bar {height:5px; background: #3366FF}
.yourvote{ background:#113399}
.detail_top_line {background-color:#F5F5F5; line-height:3px}
.detail_bottom_line {background-color:#F5F5F5; line-height:3px}
.cely_td_detail1 {width:285px;padding-left:5px; font-weight:bold; background-color:#F5F5F5; font-size:12px; font-family:Arial,tahoma,arial; border-bottom:#CECECE 1px solid; color:#7FBEFE}
.cely_td_detail1x {font-weight:bold; background-color:#F5F5F5; font-size:12px; font-family:Arial,tahoma,arial;cursor:pointer; color:#7FBEFE}
.cely_td_detail2 {text-align:right; width:285px; padding-left:5px; font-weight:bold; background-color:#F5F5F5; font-size:14px; font-family:Arial,tahoma,arial; border-bottom:#CECECE 1px solid; color:#FFAE19}
.cely_td_detail2x {font-weight:bold; background-color:#F5F5F5; font-size:14px; font-family:Arial,tahoma,arial;cursor:hand; color:#FFAE19}
.list2 {width:auto;text-align:right;margin-right:0px;font-weight:bold;background-color:#F5F5F5;font-size:14px;font-family:Arial,tahoma,arial;color:#FFAE19}
.cely_table_dopln{background-color:#F5F5F5}
.cely_table_obr{background-color:#F5F5F5}
.td_popis {height:5px; background-color:#e4e4e4; border-bottom:3px solid #F5F5F5; border-top:3px solid #F5F5F5}
.font_popis_popis {color:#159ECC; font-size:16px; font-family:Arial,tahoma,arial; font-weight:bold}
.font_popis {color:#454545; font-size:10px; font-family:Arial,tahoma,arial; font-weight:normal;background-color:#F5F5F5}
.font_popis p {margin:0 0 0 0}
.dole_popis {background-color:#F5F5F5; height:3px}
.nadpis_souv {font-family:Arial; font-size:12px; font-weight:bold; color:#000000}
.text_souv {font-family:Arial; font-size:12px; font-weight:normal; color:#454545}
.prvek {text-align:left; padding-left:0px; padding-bottom:3px; padding-right:0px}
.obsah_prv {padding-left:5px; padding-top:0px;position:inherit;overflow:hidden;}
.text_prv {color:#000000 !important;}
.horni_prv {background-image:url('/shop/e/1588/pozadi/prv_hor_100001.gif'); height:30px; width:220px; background-repeat: no-repeat;}
.stredni_prv {background-image:url(''); height:auto; width:220px; background-repeat: repeat}
.horni_stred_prv {background-image:url('/shop/e/1588/pozadi/prv_hor_stred_100001.gif'); height:30px; width:554px; background-repeat: no-repeat;margin-left:3px}
.stredni_stred_prv {background-image:url('/shop/e/1588/pozadi/prv_str_stred_100001.gif'); height:auto; width:554px; background-repeat: repeat-y;margin-left:3px;overflow:hidden}
.dolni_stred_prv {background-image:url('/shop/e/1588/pozadi/prv_dol_stred_100001.gif'); height:16px; width:554px; background-repeat: no-repeat;margin-left:3px}
.horni_stred_prvv {background-image:url('/shop/e/1588/pozadi/prv_horni_big_100001.gif'); height:0px; width:775px; background-repeat: no-repeat;margin-left:2px}
.stredni_stred_prvv {background-image:url('/shop/e/1588/pozadi/prv_stred_big_100001.gif'); height:auto;width:775px;background-repeat: repeat-y;margin-left:2px;overflow:hidden}
.dolni_stred_prvv {background-image:url('/shop/e/1588/pozadi/prv_dol_big_100001.gif'); height:0px;width:775px;background-repeat: no-repeat;margin-left:2px}
.troj1{background-image:url('/shop/img/ap-closed.gif');background-position:left;background-repeat:no-repeat;cursor:pointer;cursor:hand;padding-left:0px;padding-top:0px;padding-right:10px}
.troj2{background-image:url('/shop/img/ap-open.gif');background-position:left;background-repeat:no-repeat;cursor:pointer;cursor:hand;padding-left:0px;padding-top:0px;padding-right:10px}
.kosik_popis {background-color:#; color:#159ECC; border-bottom:1px solid #0053A5; font-size:14px; font-family:Arial,tahoma,arial; font-weight:normal}
.kosik_upozorneni {background-color:#;color:#159ECC;font-size:14px;font-weight:normal;font-family:Arial,tahoma,arial;text-align:center}
.kosik_vypis1 {background-color:#E4E4E4; color:#000000; font-size:12px; font-family:Arial,tahoma,arial; font-weight:normal}
.kosik_vypis1 a{color:#000000 !important}
.kosik_vypis2 {background-color:#FFFFFF; color:#000000; font-size:12px; font-family:Arial,tahoma,arial; font-weight:normal}
.kosik_vypis2 a{color:#000000 !important}
.kosik_linka {border-bottom:1px solid #CECECE;}
.kosik_dole {color:#000000; font-size:12px; font-family:Arial,tahoma,arial; font-weight:normal}
.kosik_mini {color:#159ECC;font-size:11px;font-family:Arial,tahoma,arial;font-weight:normal}
.styl_news a{font-size:12px; font-family:Arial,tahoma,arial; font-weight:bold; color:#00458B; padding-left:1px}
.styl_news a:hover {text-decoration: underline;}
.styl_news a:visited {text-decoration: none; color:#00458B}
.styl_news_cena {font-size:10px; font-family:Arial,tahoma,arial; font-weight:bold; color:#FFA500; padding-left:2px}
.styl_news_tab{width:100%;height:70px}
.bunk3{width:135px;height:auto;overflow:hidden;position:relative;padding-left:1px}
.styl_nej {font-size:14px; font-family:Arial,tahoma,arial; font-weight:normal; color:#000000}
.styl_nej a{font-size:14px; font-family:Arial,tahoma,arial; font-weight:normal; color:#000000}
.styl_nej a:visited{font-size:14px; font-family:Arial,tahoma,arial; font-weight:normal; color:#000000}
.styl_nej a:hover{font-size:14px; font-family:Arial,tahoma,arial; font-weight:normal; color:#000000; text-decoration: underline}
.nej_oddelovac{margin:2px 4px 2px 0px; border:1px}
.question {font-size:14px; font-family:Tahoma,tahoma,arial; font-weight:bold; color:#000000}
.answer {font-size:12px; font-family:Tahoma,tahoma,arial; font-weight:; color:#000000}
.answer p{margin:0px}
#potvrd_tlac{padding-top:10px;padding-right:10px;margin:0px;text-align:right}
#novyzak{width:542px;height:540px;z-index:0;margin:0px}
#upozorneni{width: 537px; height: 20px;z-index:3;color:red;font-weight:bold;text-align:center}
.textpole {font-size:10px;font-weight:normal;color:black;border:1px solid #aeaeae}
#prazdny_kos{width: 522px; height: 20px;z-index:3;font-color:white;font-weight:bold;margin-left:20px;font-size:11px; font-family:tahoma,verdana,arial; font-weight:normal}
#tab_log_zak{width:542px;height:100px;border-bottom:1px solid black}
.zak_horni{margin-left:0px;height:20px;margin-top:3px}
.zak_popisy{}
.zak_form{margin-left:5px;width:100px;display:inline}
.zak_help{margin-left:5px;width:auto;display:inline}
.zak_icdic{width:20px;height:auto;left:5px;display:inline}
#tab_kontakt_zak{width:542px;height:100px;border-bottom:1px solid black}
#tab_faktur_zak{width:542px;height:150px;border-bottom:1px solid black}
#tab_doruc_zak{width:542px;height:120px;border-bottom:1px solid black}
.akce_nazev {margin-left:5px;color:#6EC0DB; font-size:16px; font-family:Arial,tahoma,arial; font-weight:bold;margin-top:0px}
.akce_nazev a{color:#6EC0DB}
.akce_nazev a:visited{color:#6EC0DB}
.akce_nazev a:active{color:#6EC0DB}
.akce_nazev a:hover{color:#6EC0DB}
.akce_text {text-align:center;margin-left:0px;color:#FFAE19; font-size:12px; font-family:Arial,tahoma,arial; font-weight:bold}
.akce_cena {margin-left:5px;color:#FFAE19; font-size:12px; font-family:Arial,tahoma,arial; font-weight:bold}
.akce_popis {color:#000000; font-size:12px; font-family:Arial,tahoma,arial; font-weight:normal}
.akce_popis p {color:#000000; font-size:12px; font-family:Arial,tahoma,arial; font-weight:normal;margin:0px}
.akce_tab {width:100%;float:left;height:auto; margin-left:0px; margin-right:0px;margin-bottom:10px;}
.akce_tab_mal {width:100%; height:auto; margin-left:0px; margin-right:0px;margin-bottom:1px;}
.akce_tab_v {width:100%; height:auto;}
.akce_nazev_m {margin-left:0px;color:#6EC0DB; font-size:14px; font-family:Arial,tahoma,arial; font-weight:normal;margin-top:0px}
.akce_nazev_m a{color:#6EC0DB}
.akce_nazev_m a:visited{color:#6EC0DB}
.akce_nazev_m a:active{color:#6EC0DB}
.akce_nazev_m a:hover{color:#6EC0DB}
.akce_text_m {width:200px;text-align:center;margin-left:0px;color:#FFAE19; font-size:12px; font-family:Arial,tahoma,arial; font-weight:bold}
.akce_cena_m {text-align:left;margin-left:0px;color:#FFAE19; font-size:12px; font-family:Arial,tahoma,arial; font-weight:bold}
.akce_sws_tab{width:520px;margin-left:10px;margin-bottom:5px;padding-bottom:10px;float:left}
.akce_sws_obr{float:left;width:50px;}
.akce_sws_vypis{float:right;width:450px;}
.akce_sws_nazev{color:#00458B; font-size:15px; font-family:Arial,tahoma,arial; font-weight:bold}
.akce_sws_nazev a{color:#00458B}
.akce_sws_nazev a:visited{color:#00458B}
.akce_sws_nazev a:active{color:#00458B}
.akce_sws_nazev a:hover{color:#00458B}
.akce_sws_popis{color:#FFA500; font-size:10px; font-family:Arial,tahoma,arial; font-weight:bold}
.akce_sws_pridano{padding-right:50px;padding-top:5px;float:left;color:#FFF334; font-size:11px; font-family:Arial,tahoma,arial; font-weight:normal}
.akce_sws_kateg {color:#00458B; font-size:11px; font-family:Arial,tahoma,arial; font-weight:bold}
.akce_sws_kateg a:{color:#00458B;}
.akce_sws_kateg a:visited{color:#00458B;}
.akce_sws_kateg a:active{color:#00458B;}
.akce_sws_kateg a:hover{color:#00458B;}
.akce_sws_vice {color:#FFA500; font-size:12px; font-family:Arial,tahoma,arial; font-weight:bold}
.akce_sws_vice a:{color:#FFA500;}
.akce_sws_vice a:visited{color:#FFA500;}
.akce_sws_vice a:active{color:#FFA500;}
.akce_sws_vice a:hover{color:#FFA500;}
.odstran_par{background-image: url('/shop/img/no.gif');background-color:transparent;width:10px;height:10px;border:0px;cursor:pointer;vertical-align:bottom;background-repeat:no-repeat}
#chyba{width:100%; height:60px;font-weight:bold;margin-left:20px;font-size:11px; font-family:tahoma,verdana,arial;}
#souhlas_podminek{width:530px; height:450px;font-weight:normal;paddig-left:5px;margin-left:5px;margin-right:5px;padding-right:5px;font-size:11px; font-family:tahoma,verdana,arial;overflow:auto;text-align:justify}
.zakaznik{width:100%; height:400px;font-weight:normal;margin-left:20px;font-size:11px; font-family:tahoma,verdana,arial;overflow:auto}
.sipka_p{width:auto;height:20px;cursor:pointer;padding-left:0px;margin-top:5px}
.login{width:155px;font-size:10px;font-weight:normal;color:black;}
.password{width:80px;font-size:10px;font-weight:normal;color:black;}
.orientace{padding-left:10px;}
.hledat_horni{width:24px;height:24px;background-image: url('/shop/e/1588/pozadi/search100001.png');background-position:left;background-repeat:no-repeat;cursor:pointer;padding-left:25px;padding-top:5px;padding-bottom:5px;background-color:transparent;border:0;font-size:0px}
.odhlaseni{text-align:center}
.ramecek{width:100%;height:16px;margin:0px,padding:0px}
.bunka{height:16px;margin:0px;padding:0px;vertical-align:bottom;cursor:pointer;}
.bunka a{text-decoration:none}
.form_area{margin-left:5px;width:194px;display:inline}
.form_mail{margin-left:5px;width:155px;display:inline}
.bunk2{width:100%;height:auto;overflow:hidden;position:relative;padding-left:3px}
.text_komunik{font-size:12px; font-family:Tahoma,tahoma,arial;color:#000000; font-weight:normal}
.text_zakaz{margin-left:0px;font-size:12px; font-family:Arial,tahoma,arial; font-weight:normal}
.text_rozmerne {font: bold 12px Arial; color:#000000}#pokladna_cela{margin-right:5px;margin-left:0px;padding-:0px;width:540px;height:100%;z-index:3}
#pokladna_ramecek{position:relative;margin-left:170px;padding:0px;width:200px;height:50px;text-align:center}
#pokladna_ramecek2{position:relative;margin-left:0px;margin-top:30px;padding:0px;width:540px;height:auto;z-index:3}
#pokladna_dodaci{position:relative;border-top:1px solid black;margin-left:0px;margin-top:165px;padding:0px;width:540px;height:auto;z-index:3}
#pokladna_dodaci2{position:relative;margin-left:0px;margin-top:130px;padding:0px;width:540px;height:auto;z-index:3}
#pokladna_polozky{position:relative;border-top:1px solid black;margin-left:0px;margin-top:20px;padding:0px;width:540px;height:auto;z-index:3}
#pokladna_tlacitkap{padding-bottom:10px;float:left;position:relative;margin-left:0px;margin-top:10px;margin-bottom:10px;padding:0px;width:150px;height:auto;z-index:5}
#pokladna_tlacitkal{padding-bottom:10px;float:left;position:relative;left:-320px;margin-top:10px;margin-bottom:10px;width:150px;height:auto;z-index:5;margin-left:190px}
#pokladna_zakaznik{position:absolute;margin:0px;padding:0px;width:270px;height:125px;z-index:4;display:inline}
#pokladna_majitel{position:absolute;margin-left:270px;padding:0px;width:270px;height:125px;z-index:4;display:inline}
#pokladna_platba{position:relative;margin-left:0px;margin-top:17px;padding:0px;width:540px;height:auto;z-index:3}
#pokladna_konecuv{position:relative;margin-left:0px;margin-top:5px;padding:0px;width:540px;height:250px;z-index:4;display:inline}
.pokladna_zak_popis{vertical-align:top;font:normal 12px Arial; color:#000000;width:200px;}
.pokladna_zak_vypis{vertical-align:top;font:normal 12px Arial;color:#000000;width:275px;}
.pokladna_maj_popis{vertical-align:top;font-size:12px;font-family:Arial,tahoma,arial;font-weight:normal;color:#000000;width:90px;}
.pokladna_maj_vypis{vertical-align:top;font-size:12px;font-family:Arial,tahoma,arial;font-weight:normal;color:#000000;width:175px;}
.pokladna_zak_popis_f{position:absolute;font-size:12px;font-family:Arial,tahoma,arial;font-weight:normal;color:#000000;width:200px;padding-left:5px;padding-top:17px;z-index:5;display:inline}
.pokladna_zak_form{position:relative;margin-left:265px;top:17px;width:100px;display:inline}
.pokladna_vyber{position:relative;width:100%px;margin-left:5px;padding-top:0px;z-index:5}
.pokladna_vyber_dod{font-size:12px;font-family:tahoma,verdana,arial;font-weight:normal;width:auto}
.pokladna_popisl{font-size:14px;font-family:Arial,tahoma,arial;font-weight:bold;color:#159ECC;padding-left:3px}
.pokladna_popisp{font-size:14px;font-family:Arial,tahoma,arial;font-weight:bold;color:#159ECC;padding-left:3px}
.pokladna_uverk{position:relative;font-size:14px;font-family:Arial,tahoma,arial;font-weight:bold;color:#159ECC;padding:0px;margin-top:5px;float:left}
.pokladna_uverl{position:relative;font-size:12px;font-family:Arial,tahoma,arial;font-weight:normal;color:#000000;width:100px;padding:0px;margin-left:10px;float:left}
.pokladna_uverp{position:relative;font-size:12px;font-family:Arial,tahoma,arial;font-weight:normal;color:#000000;width:175px;padding:0px;float:left}
.pokladna_polozky_popis_taba{background-color:#;color:#159ECC;font-size:14px;font-family:Arial,tahoma,arial;font-weight:normal;height:20px;margin-left:0px;margin-top:0px;z-index:5}
.pokladna_polozky_popis_tab{background-color:#;color:#159ECC;border-bottom:1px solid #0053A5;font-size:14px;font-family:Arial,tahoma,arial;font-weight:normal;padding-left:0px;margin-top:0px;z-index:5}
.pokladna_polozky_poloz_tab1{background-color:#E4E4E4;color:#000000;font-size:12px;font-family:Arial,tahoma,arial;font-weight:normal;height:20px}
.pokladna_polozky_poloz_for1{background-color:#E4E4E4;color:#000000;font-size:12px;font-family:Arial,tahoma,arial;font-weight:normal;text-align:right;width:80px;border:1px;font-size:12px}
.pokladna_polozky_poloz_tab2{background-color:#FFFFFF;color:#000000;font-size:12px;font-family:Arial,tahoma,arial;font-weight:normal;height:20px}
.pokladna_polozky_poloz_for2{background-color:#FFFFFF;color:#000000;font-size:12px;font-family:Arial,tahoma,arial;font-weight:normal;text-align:right;width:80px;border:1px;font-size:12px}
.pokladna_polozky_td_nazev{width:410px}
.pokladna_polozky_td_kusu{width:40px;text-align:center}
.pokladna_polozky_td_cena{width:110px;text-align:right}
.pokladna_celkem_td{padding-top:10px;;text-align:right;font-size:12px;font-family:tahoma,verdana,arial;font-weight:bold;color:#000000}
.pokladna_celkem_for{text-align:right;font-size:12px;font-family:tahoma,verdana,arial;font-weight:bold;color:#000000;width:80px;border:1px;background-color:#F0F8FE}
.pokladna_tlacitkol{position:absolute;background-image: url('/shop/img/buttons/id137v.gif'); width:150px; height:18px; border:0px;cursor:pointer;font-size:10px;font-weight:bold;background-color:transparent;margin-left:-20px;display:inline;z-index:5;color:#FFFFFF}
.pokladna_tlacitkop{position:absolute;background-image: url('/shop/img/buttons/id137v.gif'); width:150px; height:18px; border:0px;cursor:pointer;font-size:10px;font-weight:bold;background-color:transparent;margin-left:390px;display:inline;z-index:5;color:#FFFFFF}
#pokladna_doprava{position:relative;margin-top:5px;float:left;display:inline;width:300px}
#pokladna_uhrada{padding-top:5px;margin-right:-50px;width:230px}
.pokladna_popis_doprava{font-size:16px;font-family:Arial,tahoma,arial;font-weight:normal;color:#159ECC;padding-left:3px;padding-top:0px;padding-bottom:5px}
.pokladna_platba_doprava{font-size:12px;width:450px;font-family:Arial,tahoma,arial;font-weight:normal;color:#159ECC;z-index:5}
.pokladna_platba_cena{font-size:12px;text-align:right;font-family:Arial,tahoma,arial;font-weight:normal;color:#159ECC;z-index:5}
.pokladna_popis_uhrada{font-size:16px;font-family:Arial,tahoma,arial;font-weight:normal;color:#159ECC;}
.pokladna_platba_uhrada{margin-left:5px;font-size:12px;font-family:Arial,tahoma,arial;font-weight:normal;color:#159ECC;z-index:5}
.pokladna_platba_help{font-size:10px;font-family:Arial,tahoma,arial;font-weight:normal;color:#159ECC;z-index:5}
.pokladna_platba_help2{z-index:5;width:540px}
.pokladna_veta1{font-size:14px;font-family:Arial,tahoma,arial;font-weight:bold;color:#2E2E2E;text-align:center;z-index:5}
.pokladna_veta2{font-size:14px;font-family:Arial,tahoma,arial;font-weight:bold;color:#000000;text-align:center;z-index:5}
.pokladna_veta3{font-size:14px;font-family:Arial,tahoma,arial;font-weight:bold;color:#2E2E2E;text-align:center;z-index:5}
.smaz_polozku{background-image: url('/shop/img/kosrus.gif');background-repeat:no-repeat; width:18px; height:18px; border:0px;cursor:pointer;background-color:transparent;margin:0px;font-size:10000px}
.poznamka{font-size:12px;font-family:Arial,tahoma,arial;font-weight:normal;color:#000000;margin-left:5px;margin-top:10px;}
.poznamka_area{margin-left:5px;margin-top:0px;width:500px}
.nabidka_table{font-size:12px; font-family:Arial,tahoma,arial;background-color:#FFFFFF; color:#000000}
.tree_collapse{width:16px;height:16px;background-image: url('/shop/e/1588/pozadi/tree_collapse100001.gif');background-repeat:no-repeat;cursor:hand;cursor:pointer;padding-right:12px;position:relative;padding-bottom:3px;margin-top:-1px}
.tree_end{width:16px;height:16px;background-image: url('');background-repeat:no-repeat;cursor:hand;cursor:pointer;;padding-right:12px;position:relative;padding-bottom:3px;margin-top:-1px}
.tree_expand{width:16px;height:16px;background-image: url('/shop/e/1588/pozadi/tree_expand100001.png');background-repeat:no-repeat;cursor:hand;cursor:pointer;padding-right:12px;position:relative;padding-bottom:3px;margin-top:-1px}
.tree_leaf{width:16px;height:16px;background-image: url('/shop/e/1588/pozadi/tree_leaf100001.gif');background-repeat:no-repeat;cursor:hand;cursor:pointer;padding-right:12px;position:relative;padding-bottom:3px;margin-top:-1px}
.tree_split{width:16px;height:16px;background-image: url('');background-repeat:no-repeat;cursor:hand;cursor:pointer;padding-right:12px;position:relative;padding-bottom:3px;margin-top:-1px}
.tree_vertline{width:16px;height:16px;background-image: url('');background-repeat:no-repeat;cursor:hand;cursor:pointer;padding-right:12px;position:relative;padding-bottom:3px;margin-top:-1px}
.tree_space{width:16px;height:16px;background-image: url('/shop/img/strom/black/tree_space.gif');background-repeat:no-repeat;cursor:hand;cursor:pointer;padding-right:12px;position:relative;padding-bottom:3px;margin-top:-1px}
.fold{width:16px;height:16px;background-image: url('');background-repeat:no-repeat;cursor:hand;cursor:pointer;padding-right:12px;position:relative;padding-bottom:3px;margin-top:-1px;cursor:hand;cursor:pointer}
label.error { width: 250px; display: block; float: left; color: red; padding-left: 10px; }
.zak_hr{margin:0px 1px}
#dialog {display:none; font-size:12px}
.ui-dialog .ui-dialog-title {font-size:12px;}
.ui-dialog .ui-dialog-buttonpane button {font-size:12px}